.hide-car {
  display: none;
}

.hidehighlight {
  visibility: hidden;
}

html {
  height: 100%;
}

body {
  background-color: #dddddd;
  height: 100%;
  width: 100%;
  margin: 0px;
  font-size: 12px;
  color: black;
  line-height: 1.2;
}

a.phonenumber {
  font-size: 18px;
}

A {
  color: indigo;
}

A:hover {
  color: red;
}

div.container-fluid {
  max-width: 1200px;
  min-width: 768px;
  padding: 0px;
  height: 100%;
}

img.img-fluid {
  max-width: 100%;
  height: auto;
}

h1 {
  display: block;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: -4.5%;
  text-shadow: 1px 1px white;
}

img.cars {
  position: absolute;
}

img.side-menu-image { 
   position: relative; 
   width: 100%;
}

input[type="radio"] {
  margin: -2px 0px -2px 0px;
  vertical-align: middle;
}

input[type="text"] {
  color: darkgray;
  width: 55px;
  border-radius: 3px;
  padding: 1px;
  height: 18px;
  float: right;
}

input[type="checkbox"] {
  //margin: -2px 0px -2px 0px;
  vertical-align: middle;
  margin: 0px;
}

div.side-menu {
  position: absolute;
  color: black;
  padding: 15px;
  padding-top: 20px;
}

div.small-text {
  text-align: center;
  margin-top: -5px;
}

span.no-break {
  display: block;
}

div.dontwrap {
  overflow-x: auto;
}

div.car-div {
  background-color: white;
  padding: 0px;
}

.col-xs-12, .row {
  margin: 0px;
  padding: 0px;
}

.col-xs-3 {
  margin: 0px;
  padding: 0px;
}

td.dottedline {
  background-image: url(images/DottedLine.jpg);
  background-position: center;
  background-repeat: repeat-x;
}

td.nowraptext {
  white-space: nowrap;
}

td.bottomtd {
  padding-bottom: 3px;
}

.car1 {
  z-index: 1;
}

.carall1 {
  z-index: 2;
}

.carfullfront1 {
  z-index: 3;
}

.carmiddle1 {
  z-index: 4;
}

.carrear1 {
  z-index: 5;
}

.carhood1 {
  z-index: 6;
}

.carbumper1 {
  z-index: 7;
}

.carfenders1 {
  z-index: 8;
}

.carmirrors1 {
  z-index: 9;
}

.carheadlights1 {
  z-index: 10;
}

.cartaillights1 {
  z-index: 11;
}

